/*========================================================
                    1. Import
=========================================================*/

@import "grid.css";
@import "sf-menu.css";

/*========================================================
                    2. Global
=========================================================*/

a[href^="tel:"]{
  color: inherit;
  text-decoration: none;
}
* {
  -webkit-text-size-adjust: none;
}
:focus{
	outline: medium none;
}

body{
	color: #333;
	font-weight: 100;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	background-color: #FFF;
}

a {
	color: inherit;
	text-decoration: none;
	cursor: pointer;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
}
a:hover{
	color: #000;
	-webkit-transition: color 0.5s;
	-moz-transition: color 0.5s;
	-ms-transition: color 0.5s;
	-o-transition: color 0.5s;
	transition: color 0.5s;
}

h1{
	display: inline-block;
}
h3{
	color: #3a3a3a;
	text-align: center;
	font-weight: 900;
	margin-bottom: 19px;
	font-size: 48px;
	line-height: 48px;
}
.h3_pl{
	padding-left: 45px;
}
h4{
	margin-bottom: 20px;
	color: #3a3a3a;
	font-weight: 900;
	font-size: 24px;
	line-height: 24px;
}
img{
	width: 100%;
	height: auto;
}


/*========================================================
                    3. Main layout styles
=========================================================*/



/* Header
========================================================*/

header img{
	width: inherit;
	height: inherit;
}
p {
	padding-top: 5px;
	padding-bottom: 5px;
}

header .header-bg{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background-color: #FFF;
}
header.sub-pg{
	position: relative;
}
header.sub-pg .header-bg{
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
header.sub-pg .header-bg img{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
}
.header-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
header.sub-pg .header-wrapper{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
}


/* Content
========================================================*/
.content_border{
	border-bottom: 7px solid #f4f4f4;
}
.content_row{
	padding: 38px 0 36px;
}
.content_row-2{
	padding: 42px 0 30px;
}
.content_row-3{
	padding: 42px 0 50px;
}
.p__indent{
	margin-bottom: 15px;
}
.p__indent-1{
	margin-top: 10px;
}
.img__indent{
	margin-top: 5px;
}
/* Buttons
=============================================*/
a.btn:hover{
	text-decoration: none;
}
.btn_wrapper{
	text-align: left;
	padding-left: 1px;
}
.btn{
	display: inline-block;
	margin-top: 13px;
}
.btn_slide_wrapper{
	position: relative;
	display: inline-block;
	overflow: hidden;
	background: #343434;
}
.btn_main{
	display: inline-block;
	width: 99px;
	line-height: 14px;
	color: #fff;
	text-transform: uppercase;
	padding: 8px 0 7px;
	text-align: center;
	opacity: 1;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}

.btn_slide{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	border: 1px solid #787878;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-ms-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	-o-transform: scale(2);
	transform: scale(2);
	opacity: 0;
}
.btn_slide div{
	display: inline-block;
	width: 99px;
	line-height: 14px;
	color: #787878;
	text-transform: uppercase;
	padding: 7px 0 8px;
	text-align: center;
}
.btn:hover .btn_slide{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}
.btn:hover .btn_main{
	-webkit-transform: scale(0.1);
	-moz-transform: scale(0.1);
	-ms-transform: scale(0.1);
	-o-transform: scale(0.1);
	transform: scale(0.1);
	opacity: 0;
	-webkit-transition: 0.2s ease-in;
	-moz-transition: 0.2s ease-in;
	-ms-transition: 0.2s ease-in;
	-o-transition: 0.2s ease-in;
	transition: 0.2s ease-in;
}

/* Blocks
=============================================*/
.blocks{
	padding: 50px 0 49px;
}
.block{
	position: relative;
	text-align: center;
	overflow: hidden;
	border: 1px solid transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding-right: 11px;
	padding-left: 11px;
	background-color: #FFF;
}
.block_content{
	position: relative;
	z-index: 9;
}
.block_content img{
	width: inherit;
	height: inherit;
	display: inline-block;
	margin-top: 22px;
	margin-bottom: 46px;
}
.block_circle{
	position: absolute;
	top: 16px;
	left: 16px;
	right: 16px;
	z-index: 5;
	width: 188px;
	height: 188px;
	border-radius: 500px;
	background: #fff;
	border: 2px solid #ebebeb;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.block:hover{
	border: 1px solid #787878;
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}
.block:hover .block_circle{
	-webkit-transform: scale(5);
	-moz-transform: scale(5);
	-ms-transform: scale(5);
	-o-transform: scale(5);
	transform: scale(5);
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-ms-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

/* Info
=============================================*/
.info{
	padding: 23px 0 47px;
}
.info_img{
	margin-top: 5px;
}
.info_img__left{
	width: auto;
	height: auto;
	float: left;
	margin-right: 19px;
}
.info_text p{
	margin-bottom: 12px;
}
.container.content_border.content_row .info_text ul li {
	list-style-position: inside;
	list-style-type: square;
	font-family: "Times New Roman", Times, serif;
}


/* Info Blocks
=============================================*/
.info-blocks{
	padding: 40px 0 20px;
}
.info-block{
	margin-bottom: 20px;
}
.info-blocks h3{
	margin-bottom: 25px;
}
.info-block h4{
	margin-top: 20px;
	margin-bottom: 18px;
}
.info-block h4 a:hover{
	color: #787878;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

.info-blocks .thumbs_img > div{
	position: relative;
}
.info-blocks .thumbs_img > div > .lbHover{
	background: #272727;
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	 -webkit-transition: all 0.2s linear 0s;
     -moz-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
     transition: all 0.2s linear 0s;
}
.info-blocks .lbHover div{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 28px;
	height: 28px;
	margin-top: -14px;
	margin-left: -14px;
	 -webkit-transition: all 0.2s linear 0s;
     -moz-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
     transition: all 0.2s linear 0s;
     background: url(../images/magnifier.png);
     opacity: 0;
}
.info-blocks .thumbs_img > div:hover > .lbHover{
	opacity: 0.6;
	 -webkit-transition: all 0.2s linear 0s;
     -moz-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
     transition: all 0.2s linear 0s;
}
.info-blocks .thumbs_img > div:hover .lbHover div{
	opacity: 0.9;
	 -webkit-transition: all 0.2s linear 0s;
     -moz-transition: all 0.2s linear 0s;
     -o-transition: all 0.2s linear 0s;
     transition: all 0.2s linear 0s;
}

/* Info Blocks Horizontal
=============================================*/

.info-blocks-hor{
	padding: 41px 0 11px;
}
.info-blocks-hor h3{
	margin-bottom: 25px;
}
.info-block-hor{
	margin-bottom: 39px;
	background: #f3f3f3;
	padding: 18px 30px 18px 20px;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.info-block-hor_circle{
	width: 166px;
	height: 166px;
	border-radius: 83px;
	float: left;
	margin-right: 29px;
	position: relative;
	left: 0;
}
.info-block-hor_circle img{
	width: 166px;
	height: 166px;
	border-radius: 83px;
}
.info-block-hor_text{
	overflow: hidden;
	padding-top: 9px;
	position: relative;
	left: 0;
}
.info-block-hor_circle__double{
	position: absolute;
	left: auto;
	right: -166px;
	top: 18px;
	float: none;
	margin-right: 0;
}


/* Info Indent
=============================================*/
.info-indent{
	padding: 40px 0 18px;
}
.info-indent_block{
	margin-bottom: 25px;
}
.info-indent_numb{
	float: left;
	margin-right: 18px;
	margin-top: 6px;
	width: 58px;
	height: 58px;
	border-radius: 29px;
	border: 1px solid #ececec;
	position: relative;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.info-indent_numb:after{
	content: attr(data-numb);
	font-size: 30px;
	line-height: 30px;
	font-weight: 900;
	color: #323232;
	position: absolute;
	top: 14px;
	left: 12px;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.info-indent_block p{
	overflow: hidden;
}
.info-indent_block:hover .info-indent_numb{
	background: #323232;
	border: 1px solid transparent;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.info-indent_block:hover .info-indent_numb:after{
	color: #fff;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-ms-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}

/* Info Images
=============================================*/
.info-img-wrapper{
	position: relative;>
}
.info-img img{
	margin-bottom: 46px;
}
.info-img_title{
	width: 100%;
	background: rgba(243,243,243,1);
	line-height: 14px;
	color: #000;
	font-weight: 700;
	text-align: center;
	padding: 16px 0;
	position: absolute;
	left: 0;
	bottom: 0;
	-webkit-transition: .4s ease-in;
	-moz-transition: .4s ease-in;
	-ms-transition: .4s ease-in;
	-o-transition: .4s ease-in;
	transition: .4s ease-in;
}
.info-img a:hover .info-img_title{
	bottom: 46px;
	background: rgba(243,243,243,0.6);
	-webkit-transition: .4s ease-out;
	-moz-transition: .4s ease-out;
	-ms-transition: .4s ease-out;
	-o-transition: .4s ease-out;
	transition: .4s ease-out;
}

/* List
=============================================*/
.list{
	padding-top: 16px;
}
.list__indent{
	padding-top: 0;
}
.list li{
	margin-bottom: 12px;
}
.list li a{
	position: relative;
	padding-left: 15px;
	display: inline-block;
}
.list li a:before{
	content: '';
	font-family: 'FontAwesome';
	line-height: 24px;
	position: absolute;
	top: -1px;
	left: 0;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.list li a:hover:before{
	left: 5px;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

.content_row-2 .list{
	padding-top: 3px;
}

/* Info Horizontal
=============================================*/
.info-hor{
	padding: 22px 0 15px;
}
.info-hor > ul > li{
	margin-bottom: 35px;
}
.info-hor_block{
	margin-top: 2px;
}
.info-hor_img{
	padding-top: 2px;
	padding-right: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.info-hor_text time{
	line-height: 20px;
	color: #000;
}
.info-hor_text time span{
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
}
.info-hor_text p{
	margin-top: 10px;
}

/* Quotes
=============================================*/

.quotes blockquote {
	margin-bottom: 17px;
}
.quotes blockquote p{
	font-weight: 300;
	font-style: italic;
	margin-bottom: 8px;
}
.quotes .quote_author{
	color: #000;
	font-weight: 700;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}
.quotes .quote_author span{
	font-weight: 300;
}
.quotes .quote_author a:hover{
	color: #787878;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

/* Clients Banners
=============================================*/
.clients-banners h4{
	margin-bottom: 8px;
}
.clients-banners img{
	max-width: 140px;
	margin-left: -10px;
}

/* Blog
=============================================*/
.blog{
	margin-top: 41px;
	margin-bottom: 31px;
}
.blog h3{
	margin-bottom: 23px;
}
.post{
	margin-bottom: 48px;
}
.post time{
	line-height: 20px;
	color: #000;
}
.post time span{
	font-weight: 700;
	font-size: 18px;
	line-height: 18px;
}
.post h4{
	margin-top: 12px;
	margin-bottom: 13px;
}
.post_block img{
	width: auto;
	height: auto;
	float: left;
	margin-right: 20px;
	margin-top: 8px;
}
.post_text{
	margin-bottom: 50px;
}

/* A-Side
=============================================*/
.a-side{
	margin-top: 41px;
	margin-bottom: 31px;
}
.a-side_block-1 h3{
	margin-bottom: 20px;
}
.a-side_block-1 ul{
	margin-bottom: 42px;
}
.a-side_block-2{
	margin-top: 42px;
}

/* Map
=============================================*/
.map {
	width: 100%;
	margin-top: 25px;
	margin-bottom: 50px;
}

.map iframe {
	border: none;
	width: 100%;
	height: 353px;
}

/* Contact
=============================================*/
.contact{
	margin-top: 41px;
}
.contact_details{
	margin-bottom: 27px;
}
.contact_adrress{
	color: #3a3a3a;
	font-weight: 900;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 21px;
}
.contact_details p span{
	display: inline-block;
	min-width: 108px;
}
.contact_details .contact_mail a{
	text-decoration: underline;
}
.contact #contact-form{
	margin-bottom: 50px;
}

/* More Text
=============================================*/

.more-text{
	text-align: center;
	margin-top: 41px;
	padding-bottom: 50px;
}
.more-text p{
	margin-bottom: 20px;
}
.more-text .more-text_title{
	font: 16px/21px 'Roboto';
	font-weight: 900;
	color: #3a3a3a;
	margin-bottom: 15px;
}
.more-text a{
	font: 16px/21px 'Roboto';
	font-weight: 900;
	color: #3a3a3a;
}
.more-text a:hover{
	color: #f4f4f4;
}

/* To Top Button*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 600px;
    overflow: hidden;
    width: 45px;
    height: 45px;
    z-index: 20;
    background-color: #f3f3f3;
    border-radius: 60px;

}
#toTop i{
    color: #000;
    font-size: 34px;
    padding-top: 5px;
    padding-left: 12px;
}
#toTop:hover i{
    padding-top: 0px;
    margin-top: 5px;
    -webkit-transition: padding-top 0.2s linear 0s, margin-top 0.2s linear 0.2s;
    -moz-transition: padding-top 0.2s linear 0s, margin-top 0.2s linear 0.2s;
    -ms-transition: padding-top 0.2s linear 0s, margin-top 0.2s linear 0.2s;
    -o-transition: padding-top 0.2s linear 0s, margin-top 0.2s linear 0.2s;
    transition: padding-top 0.2s linear 0s, margin-top 0.2s linear 0.2s;
}

/* Footer
========================================================*/

footer{
	padding: 42px 0 45px;
}

.pr-policy_sep{
	padding: 0 6px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/


@media only screen and (max-width: 1400px) {
  	header.sub-pg .header-bg img{
		width: auto;
		height: auto;
	}
}


@media only screen and (max-width: 979px) {
	.block_circle{
		width: 140px;
		height: 140px;
	}
	.block_content img{
		max-width: 90px;
		margin-top: 13px;
	}
	.info-block-hor .info-block-hor_text{
		overflow: inherit;
	}
	.info-block-hor:hover .info-block-hor_circle{
		left: 0;
	}
	.info-block-hor:hover .info-block-hor_text{
		left: 0;
		overflow: inherit;
	}
	.info-block-hor .info-block-hor_circle__double{
		display: none;
	}
}
@media only screen and (min-width: 768px){
	.last{
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
}
@media only screen and (max-width: 767px) {
	.block{
	padding: 8px;
	margin-bottom: 20px;
	}
	.block_circle {
		top: 16px;
		left: 16px;
		right: 0;
		bottom: 16px;
	}
	.block_content img{
		float: left;
		margin: 12px 30px 14px 24px;
	}
	.block_content p{
		overflow: hidden;
	}
	.info-hor_img{
		margin-bottom: 15px;
	}
	.clients-banners,
	.list__indent,
	.info-img{
		margin-top: 30px;
	}
	.info_img__left{
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.post_block img{
		width: 100%;
		height: auto;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.info_img{
		margin-bottom: 10px;
	}
	.img__indent{
		margin-bottom: 10px;
	}
}

@media only screen and (max-width: 480px) {
	.info-block-hor .info-block-hor_circle{
		float: none;
	}
}
/*Core variables and mixins*/
